
/* Class = "NSWindow"; title = "iCalamus (uregistreret version)"; ObjectID = "5"; */
"5.title" = "iCalamus (uregistreret version)";

/* Class = "NSButton"; ibShadowedToolTip = "Fortsæt med at anvende den uregistrerede iCalamus version med begrænsede muligheder."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Fortsæt med at anvende den uregistrerede iCalamus version med begrænsede muligheder.";

/* Class = "NSButton"; ibShadowedToolTip = "Åbner en bestillingsformular på iCalamus hjemmesiden, hvor du kan købe din iCalamus match-kode."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Åbner en bestillingsformular på iCalamus hjemmesiden, hvor du kan købe din iCalamus match-kode.";

/* Class = "NSButton"; ibShadowedToolTip = "Åbner en dialog hvor du kan indtaste dine modtagne match-kode-oplysninger for at registrere din kopi af iCalamus."; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Åbner en dialog hvor du kan indtaste dine modtagne match-kode-oplysninger for at registrere din kopi af iCalamus.";

/* Class = "NSTextFieldCell"; title = "Du anvender en uregistreret version af iCalamus.\n\nKøb venligst en match-kode og registrer din version for at få fuld adgang til alle funktioner i iCalamus samt support."; ObjectID = "41"; */
"41.title" = "Du anvender en uregistreret version af iCalamus.\n\nKøb venligst en match-kode og registrer din version for at få fuld adgang til alle funktioner i iCalamus samt support.";

/* Class = "NSButtonCell"; title = "Ikke endnu!"; ObjectID = "42"; */
"42.title" = "Ikke endnu!";

/* Class = "NSButtonCell"; title = "Bestil nu"; ObjectID = "43"; */
"43.title" = "Bestil nu";

/* Class = "NSButtonCell"; title = "Registrer"; ObjectID = "44"; */
"44.title" = "Registrer";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "45"; */
"45.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "46"; */
"46.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Hvorfor bør jeg betale for iCalamus?"; ObjectID = "47"; */
"47.title" = "Hvorfor bør jeg betale for iCalamus?";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "53"; */
"53.title" = "#Build#";
